.container-sm {
  margin: 0 auto;
  max-width: 1000px;
  padding: 0 15px;
  width: 100%;
}

section.our-mission-section {
background: #0a1520;
  padding-top: 80px;
  min-height: 100vh;
  height: 100%;
}

section.our-mission-section .our-mission-content {
  text-align: center;
}

.our-mission-badge {
  display: inline-block;
  padding: 8px 19px 8px 40px;
  background: #19A1D733;
  border: 0.5px solid #19A1D74D;
  backdrop-filter: blur(24px);
  color: #44C6FF;
  border-radius: 30px;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  position: relative;
}

.our-mission-badge::before {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: contain;
}

.our-mission-badge::before {
  background-image: url(https://45619112.fs1.hubspotusercontent-na1.net/hubfs/45619112/Vector.png?width=860&t=1771858523452);
  left: 12px;
  top: 50%;
  transform: translateY(-50%);
}
.our-mission-section h2 {
  font-family: Montserrat, sans-serif;
  font-weight: 800;
  font-size: 60px;
  text-align: center;
  text-transform: capitalize;
  margin-top: 30px;
  margin-bottom: 20px;
  color: #fff;
  line-height: 1;
}

.our-mission-section h2 span {
  color: #19A1D7;
  /*            text-shadow: 0 0 10px rgba(64, 177, 227, 0.8),
  0 0 20px rgba(64, 177, 227, 0.6); */
  text-shadow: 0 0 20px rgba(64, 177, 227, .8);

}

section.our-mission-section .our-mission-content p{
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  font-size: 20px;
    line-height: 1.625;
  margin-bottom: 48px !important;
  color: #fff;
  max-width:900px;
  margin:0 auto;

}
.our-mission-section p span{
  color:#19A1D7;
}


section.our-mission-section .paragraph {
  margin-bottom: 50px;
}

section.our-mission-section .paragraph p {
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  font-size: 16px;
}

section.our-mission-section .paragraph p span {
  color: #19A1D7;
}

section.our-mission-section .our-mission-flex {
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}

section.our-mission-section .our-mission-flex .our-mission-img {
  max-width: 100%;
  height: 38px;
  width: 38px;
  margin: 0 auto 20px auto;
}

section.our-mission-section .our-mission-flex h3 {
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  font-size: 20px;
  margin-bottom: 8px;
  color: #FFF;
}

section.our-mission-section .our-mission-flex .our-mission-box  p {
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  font-size: 14px;
  line-height:20px;
  text-align: center;
  color: #FFF;
  margin: 0;
}
section.our-mission-section .our-mission-flex-box {
    margin-bottom: 54px;
}
section.our-mission-section .our-mission-box {
  text-align: center;
  padding:24px;
  background: #FFFFFF0D;
  border-radius: 14px;
  border: 2px solid  #199CD633;
  box-shadow: 0px 14px 20px 0px #00000008;
  flex: 1 1 30%;
  min-width: 250px;
  transition: background 0.3s ease, border 0.3s ease, transform 0.3s ease;
  
}


section.our-mission-section .our-mission-box:hover {
  background: rgba(143, 142, 142, 0.199); 
  border: 2px solid #199CD6; 

  box-shadow: 0px 20px 25px 0px #00000014; 
}
.our-mission-section  .btn-wrapper{
  text-align: center;
}
.our-mission-section .btn-wrapper a {
  padding: 18px 34px;
  text-decoration: none;
  font-family: Montserrat, sans-serif;
  font-weight: 700;
  font-size: 16px;
  color: #fff;
  background-color: #19A1D7;
}

.our-mission-section .btn-wrapper a:hover{
  box-shadow: 0 10px 25px rgba(25, 161, 215, 0.6);
}
.our-mission-section  .btn-wrapper p{
  margin-top: 40px;
  color:#fff;
  font-size:14px;
  line-height:18px;
  color:#fff;
}


@media (max-width: 991px) {
  section.our-mission-section .our-mission-flex-box {
    padding: 40px 25px;
  }
  .our-mission-section h2 {
      font-size: 45px;
    }

  section.our-mission-section .our-mission-box {
    flex: 1 1 45%;
  }
  .our-mission-section p{
    width:100%;
  }

  @media (max-width: 767px) {
    section.our-mission-section {
      padding-top: 60px;
      text-align: center;
    }

    .our-mission-section h2 {
      font-size: 26px;
    }

    .our-mission-section p {
      font-size: 16px;
    }

    section.our-mission-section .our-mission-flex {
      flex-direction: column;
      align-items: center;
    }
  }